<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners  android:radius="50dp"/>
    <solid android:color="@color/greyColor3"/>
    <stroke
        android:width="@dimen/margin_1"
        android:color="@color/greyColor3"/>
</shape>